<ion-header [translucent]="false">
  <ion-toolbar>
    <ion-title>
      APP INFO
    </ion-title>
  </ion-toolbar>
</ion-header>






 
  <ion-content>
    <ion-header collapse="condense">
      <ion-toolbar>
        <ion-title size="large">APP INFO</ion-title>
        
        
      </ion-toolbar>
    </ion-header>
  </ion-content>
  

